Debian Bug report logs - #698814
ITP: varnish-agent -- Management agent for the Varnish Cache server

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dererk <dererk@debian.org>

Date: Wed, 23 Jan 2013 23:18:01 UTC

Owned by: pkg-varnish-devel@lists.alioth.debian.org

Severity: wishlist

Fixed in version varnish-agent/2.2~git20130708-1

Done: <dererk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Varnish Package Maintainers:
Bug#698814; Package wnpp. (Wed, 23 Jan 2013 23:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dererk <dererk@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Varnish Package Maintainers. (Wed, 23 Jan 2013 23:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dererk <dererk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: varnish-agent -- Management agent for the Varnish Cache server
Date: Wed, 23 Jan 2013 20:04:09 -0300
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Varnish Package Maintainers
<pkg-varnish-devel@lists.alioth.debian.org>
X-Debbugs-CC: debian-devel@lists.debian.org


Package name: varnish-agent
Version: 2.1-1
Upstream Author: Kristian LyngstĂžl
URL: https://github.com/varnish/vagent2
License: BSD
Description: Management web agent for the Varnish Cache server
Varnish Agent is a functional Web UI for the Varnish Cache that
implements a REST interface to the Varnish CLI and shmlog.
.
Between some of the features you may find:

  * Mostly self documenting, so it should be simple to integrate in
    other environments.
  * Almost 0 configuration required.
  * Upload and Download VCL. Uploaded VCL is stored to disk.
  * Deploy vcl (e.g: use it). A hard link points to the most recently
    deployed VCL, allowing you to use that on varnish boot.
  * Show and change parameters.
  * Stop/start Varnish, show/delete panics, show status, etc
  * Varnishstat: Retrieve varnishstat data in json format
  * Varnishlog data: Retrieve varnishlog data in json format (Historic
    data only atm).

.
Varnish Agent is currently considered a technology preview, since it
lacks any kind of user authentication yet.



-- 
BOFH excuse #251:
Processes running slowly due to weak power supply

[Message part 2 (text/html, inline)]
[signature.asc (application/pgp-signature, attachment)]

Owner changed from Varnish Package Maintainers to pkg-varnish-devel@lists.alioth.debian.org. Request was from Ulises Vitulli <dererk@debian.org> to control@bugs.debian.org. (Thu, 24 Jan 2013 16:12:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 20 May 2013 20:09:18 GMT) Full text and rfc822 format available.

Reply sent to <dererk@debian.org>:
You have taken responsibility. (Mon, 02 Sep 2013 01:03:12 GMT) Full text and rfc822 format available.

Notification sent to Dererk <dererk@debian.org>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 01:03:12 GMT) Full text and rfc822 format available.

Message #14 received at 698814-close@bugs.debian.org (full text, mbox):

From: <dererk@debian.org>
To: 698814-close@bugs.debian.org
Subject: Bug#698814: fixed in varnish-agent 2.2~git20130708-1
Date: Mon, 02 Sep 2013 01:00:05 +0000
Source: varnish-agent
Source-Version: 2.2~git20130708-1

We believe that the bug you reported is fixed in the latest version of
varnish-agent, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698814@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
dererk@debian.org (supplier of updated varnish-agent package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 01 Jun 2013 09:51:34 -0300
Source: varnish-agent
Binary: varnish-agent
Architecture: source amd64
Version: 2.2~git20130708-1
Distribution: unstable
Urgency: low
Maintainer: Varnish Package Maintainers <pkg-varnish-devel@lists.alioth.debian.org>
Changed-By: dererk@debian.org
Description: 
 varnish-agent - Management agent for the Varnish Cache server
Closes: 698814
Changes: 
 varnish-agent (2.2~git20130708-1) unstable; urgency=low
 .
   * Initial Upload (Closes: #698814).
Checksums-Sha1: 
 f41c9a20fdaa354d81592f34e152f9172b1e3a9f 2120 varnish-agent_2.2~git20130708-1.dsc
 dad6db60186eba3fadf85e3473adbd587fdaf0e5 293908 varnish-agent_2.2~git20130708.orig.tar.xz
 8f5f086b75a4c306d08fc43ebaf0a61f63ea6321 5823 varnish-agent_2.2~git20130708-1.debian.tar.gz
 bdcf105aa720d86fdd26e383a44cfded9fd4489e 50756 varnish-agent_2.2~git20130708-1_amd64.deb
Checksums-Sha256: 
 769b2e9bd3075d549a12d44efe924dfc6b54b0bf62276acf8c9b355c0edd1c8f 2120 varnish-agent_2.2~git20130708-1.dsc
 2a0eb8f21fc278c10b90648254e582bcf636eea9079ff6d771ade9b92a145962 293908 varnish-agent_2.2~git20130708.orig.tar.xz
 6c568d11c682a7e272391e185c918c8ba6c580ffce8a21247971a4b64d4bb51e 5823 varnish-agent_2.2~git20130708-1.debian.tar.gz
 a081a19b554f0e15b61da9bcab4ea3d0977e9e8df9b88d32aa78ff7d47f14dbe 50756 varnish-agent_2.2~git20130708-1_amd64.deb
Files: 
 be82289cc665fa9b28f3225341cf6a01 2120 web optional varnish-agent_2.2~git20130708-1.dsc
 d758e933b66d16dfcb6ff62abaeab599 293908 web optional varnish-agent_2.2~git20130708.orig.tar.xz
 df179e4c15d4c4695e693a9e62a6744b 5823 web optional varnish-agent_2.2~git20130708-1.debian.tar.gz
 451c88e5eb7be3eed45521534c30b9bd 50756 web optional varnish-agent_2.2~git20130708-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCgAGBQJSCfJhAAoJEGin9OG0lUUKQGAQAMKmZlm+V1w1lmtZJF9tpt40
lH5pZO0SyrADXPUeSFdAumsAz52B8nLC/my1IqpyyL/J0Q+8S7A/Ivd12+fnjXkt
6n8V/WAKlr0rvyYx6t7YazWDtlbNoeqVSiJYxVyPtkEya3n+YKWfQXrJITJnkulq
s8fVSTlEJFpMOUcjXq1uSY4Uj2URnUEGQTsjadd3TLlwsdQ9I2i84Lh2iclI9y/G
TbvwnJ/e0r2QDzcLK0wy0gKoz3QQ5gfBMN9JnPCdncRG8JkEslYCGa6Y5J8Vb9ib
dvbaln3Wk3r0idRSs4MafI02UO4THRQ9r/RBHAN23s3DyVXT2V7sP/tMAAsfZLQ0
NWtPzpomh7+MyVAYnPlC5lrqVRixJ+3CAYAAvuHpXL59qZ9Ff5amJF6jZgpr7c84
Ecce/du7kl3TOoWH49Vn8UoO4LLbj+NeCEXot5QvCVF/itg96WPmsv5fdgPZvZWS
58dog7rRo52vT0i6CiMQmQ+cns///2O4rnwO5NhVrzlJHcM9CF1VkjSjfd195vda
q3FYSbq0v+1o7GVq9v7PYe//gCoSLpHeb7OLKYwxK7EKf+FlyCms2Cfh7Mqdf9IK
1MZByMzVbMzcAMmvmvir9msSYc5q+f/G0Aq39tPvlJZVozY2yuwAc+uzi07Z82L2
x8JbtvL5l6xH0vZnyBEE
=YFL6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Sep 2013 07:27:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:19:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.